
body {  
  height: 100vh;
  padding: 50px; 
  background-image: radial-gradient(white, lightyellow, white);
  display: flex;
  justify-content: center;
  align-items: center;
}

p {   
  color: #555;
  font-size: 2em; 
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1.5;
}

#logo {width: 10%;height: auto;}

#img {width: 40%;height: auto;}

#button-container {padding-top: 50px;}

#btn {   
  color: #fff;
  background-color: #111;
  border: 2px solid #111;
  border-radius: 50px;  
  padding: 10px 50px;
  font-size: 1.5em; 
  font-weight: bold; 
  text-decoration: none;
  text-align: center;
  letter-spacing: 3px;
  box-shadow: 2px 4px 6px #555;
}

#btn:hover {
  color: #555;
  background-color: #fff;
  border: 2px solid #555;
}

#btn:focus {   
  color: yellow;
  background-color: black;
  border: 2px solid yellow;
}

/* ========== Responsive Layout =========== */

/* Responsive layout - for the screen less than 900px wide */

@media screen and (max-width: 900px) {

  body {
    height: 100vh;
    padding: 0 100px;
    margin: 0;
  }
  
  #logo {width: 100%;height: auto;}
  
  #img {
    width: 50%;
    height: auto;
    margin: 10px 0;
  }
  
  #text-container {padding: 0;}
  
  p {font-size: 1.5em;padding: 0;}
  
  #btn {font-size: 1.2em;}
  
  }

/* Responsive layout - for the screen less than 600px wide */

@media screen and (max-width: 600px) {

body {
  height: 100vh;
  padding: 0 50px;
  margin: 0;
}

#logo {width: 30%;height: auto;}

#img {
  width: 80%;
  height: auto;
  margin: 10px 0;
}

#text-container {padding: 0;}

p {font-size: 1.2em;padding: 0;}

#btn {font-size: 1em;}

}


